#Slideshow .mobile{
    display:none;
}

::-webkit-scrollbar {
	width: 10px;
}

::-webkit-scrollbar-track {
	background: #f2f2f2; 
}
 
::-webkit-scrollbar-thumb {
  background: #2f3b47; 
}

#g-top{
    position: fixed;
    top: -1000px;
}

#g-page-surround{
	background-image: none;
}

#g-copyright .g-content {
    opacity: 1;
    text-align: center;
}

#g-copyright .nopaddingtop .g-content {
    padding-top: 20px !important;
	padding-bottom: 20px;
}

#g-copyrightmain .size-15{
	display: none;
}

body .g-side-column {
    min-width: 0 !important;
}

body{
    margin: 0px auto;
    font-family: 'Hamish',sans-serif;
}

.g-block.g-side-column.size-15{
	display: none;
}

.g-middle-column{
	width: 100%;
	margin: 0 auto;
}

#g-header{
	padding-bottom: 0;
    margin-bottom: 0;
    position: relative;
    z-index: 999999;
    height: 937px;
    background: transparent;
}

#g-header .g-middle-column{
	max-width: 100%;
	margin: 0 auto;
}

#Slideshow {
	overflow: hidden;
	height: 937px;
}
#Slideshow .mySlides, #Slideshow .mobile {
	position: absolute;
    inset: 0px;
    overflow: hidden;
}
#Slideshow .mySlides video, #Slideshow .mobile video {
	width: 100%;
    height: 100%;
    pointer-events: none;
    object-fit: cover !important;
}

#g-navigation{
	width: 100%;
    box-shadow: none;
    background-image: none;
    position: absolute;
    top: 0;
    z-index: 9999999;
    height: 107px;
    background: transparent;
    /*border-bottom: 1px solid #2f3b47;*/
}

#g-header #g-navigationleft .g-content, #g-header #g-navigationright .g-content, #g-navigation .g-content {
    padding-top: 0;
    padding-bottom: 0;
}

#barratopo{
    border-bottom: 0px;
	z-index: 9999;
	color: #333;
	background: linear-gradient(rgb(255 255 255 / 80%),rgb(255 255 255 / 50%), rgb(255 255 255 / 0%));
    height: 250px;
}

#barratopo .g-content{
    max-width: 1600px;
    margin: 0 auto;
    padding: 0;
}

#barratopo .g-content{
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

#barratopo .w30{
    width: 30%;
    display: inline-flex;
    vertical-align: middle;
    justify-content: left;
    align-items: center;
    height: 106px;
}

#barratopo .w30 svg{
    margin-top: 10px;
}

#barratopo .w30 img{
	height: 95px;
}

#barratopo .w70{
    width: auto;
    display: inline-block;
    vertical-align: middle;
    text-align:right;
	float:right;
	padding-top: 20px;
}

#barratopo .w70 .contactos{
	width: 50px;
    height: 50px;
    background: #ff456d;
    border-radius: 50%;
	display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

#barratopo .w70 .contactos:hover{
	background: #27c8d0;
}

#barratopo .w70 .contactos svg{
	width:35px;
}

#barratopo .conteudo{
	width: 100%;
    max-width: 1600px;
    margin: 0 auto;
}

#g-mainbar {
    box-shadow: none;
    border-radius:0;
    margin: 0;
}

#g-mainbar .moduletable {
    margin: 0;
}

.bold{
	font-weight:bold;
}

#g-copyright {
    background: transparent;
    position: absolute;
    bottom: 0;
    z-index: 999999;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
}

#g-copyright .g-content {
    margin: 0.625rem;
    padding: 0;
    color: #fff;
	text-shadow: 1px 1px #000;
	font-family: 'Roboto-Bold', sans-serif;
	font-size: 16px;
}

#Slideshow .g-content {
    margin: 0;
    padding: 0;
}

@media (max-width: 470px) {
	#Slideshow {
		margin-top: 60px;
	}
}

@media (max-width: 767px){
    #barratopo .conteudo{
        max-width: 100%;
    }
    
    #barratopo .w30{
        width: 44%;
        justify-content: left;
        padding-left: 15px;
    }
    
    #barratopo .w70 {
        padding-right: 20px;
    }
    
    #barratopo .w30 img {
        height: auto;
        max-width: 150px;
    }
    
}

@media (min-width: 768px) and (max-width: 958px){
    #barratopo .g-content{
        max-width:748px;
    }
}

@media (min-width: 959px) and (max-width: 1199px){
    #barratopo .g-content{
        max-width:919px;
    }
}

@media (min-width: 1200px) and (max-width: 1439px){
	
	#barratopo .g-content{
	    max-width: 1100px;
	}
}

@media (min-width: 1440px) and (max-width: 1599px){
	
	#barratopo .g-content{
	    max-width: 1340px;
	}
}

@media (min-width: 1600px) and (max-width: 1799px){
	
	#barratopo .g-content{
	    max-width: 1500px;
	}
}

@media (min-width: 1800px){
    
}